
TextCritical.net - Bug #477

Jumping to references using divisions with spaces causes an error

12/15/2012 10:23 AM - Luke Murphey

Status: Closed Start date: 12/15/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2   

Description

The reading work page doesn't work correctly with references to books containing spaces. For example, entering "1 Timothy 1:3"

fails because the JavaScript thinks this is a reference to "1/Timothy/1/3" verses "1 Timothy 1:3".

Associated revisions

Revision 261 - 12/20/2012 10:01 PM - Luke Murphey

You can now jump to references even the reference has a spaces in the name. Closes #477.

Revision 261 - 12/20/2012 10:01 PM - Luke Murphey

You can now jump to references even the reference has a spaces in the name. Closes #477.

Revision 253 - 12/20/2012 10:01 PM - Luke Murphey

You can now jump to references even the reference has a spaces in the name. Closes #477.

History

#1 - 12/20/2012 10:00 PM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 0.2

#2 - 12/20/2012 10:02 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r261.
